using UnityEngine;
using System.Collections;

public class Worry : MonoBehaviour {
    private Animator anim;

    // Use this for initialization
    void Start() {
        anim = GetComponent<Animator>();
        anim.SetTrigger("worry");
    }
	// Update is called once per frame
	void Update () {
	
	}
}
